
.clearFix{
	clear:both;
	width:100%;
	height:0;
}

body{
	background:url('/assets/images/129.gif') repeat;
	font-family: Helvetica,Arial,Verdana,sans-serif;
	font-size: 		12px;
	line-height: 	16px;
}

h2{
	color: #660000;
	font-size: 18px;
	line-height: 24px;
	padding:0 0 5px 0;
}
p {
	margin:0.5em 0;
	line-height: 22px;
}
hr {
	border:none;
	border-bottom:1px dashed #CCCCCC;
	margin-bottom:5px;
}
a			{color:#660000;text-decoration:none;}
a:visited	{color:#666666;text-decoration:none;}
a:active	{color:#CCCCCC;text-decoration:underline;}
a:hover		{color:#660000;text-decoration:underline;}

a.home				{text-decoration:none;}
a.home:visited		{text-decoration:none;}
a.home:active		{text-decoration:none;}
a.home:hover		{text-decoration:none;}


#pageContainer {
    width: 960px;
    margin: 20px auto;
    background: #FFF;
    border: 1px solid #CCC;
    padding: 5px;
}

#header {
    width: 100%;
    display: inline-table;
    height: 200px;
}

#header .logo {
    width: 240px;
    float: left;
    display: inline-table;
}

#header .menu {
    display: inline-table;
    width: 610px;
    float: right;
}

#header .menu ul {
    list-style: none;
    display: inline-table;
    padding: 100px 0 0 0;
    margin: 0;
}

#header .menu ul li {
    float: left;
    padding: 0;
    margin: 0;
    border-left: 2px solid #990000;
}

#contentContainer {
    width: 100%;
	display:inline-table;
}


#contentLeft {
	width: 175px;
	margin: 70px 10px 0 10px;
	float: left;
	font-size:12px;
	font-weight:bold;
	display: inline-block;
}

#contentLeft .navItem{padding:4px;}
#contentLeft a {color:#600}
#contentLeft a.active {color:#666}

#contentRight {
	width: 700px;
	display: inline-block;
	float: left;
	padding: 0 25px 0 0;
	margin: 25px 0;
}

#contentRight .sectionHeading{
	margin: 10px 0 10px 0;
	padding: 0px 0 10px 0;
	font-size:20px;
	line-height:24px;
	color:#999;
	border-bottom: 1px solid #CCC;
}

#contentRight .homeHeading{
	margin: 20px 0 0px 0;
	font-size:20px;
	line-height:24px;
	color:#999;
}

#contentRight .homeHeading a{
	text-decoration:none;
}

#footer {

	width:90%;
	height:30px;
	margin: 10px auto;
	font-size:10px;
	line-height:14px;
	color:#999;
	border-top: 1px solid #CCC;
}

#footer a{
	font-weight:normal;
}

